libzypp 17.37.10

iodevice.h File Reference
`#include <zypp-core/base/Flags.h>`
`#include <zypp-core/zyppng/base/Base>`
`#include <zypp-core/zyppng/base/Signals>`
`#include <zypp-core/zyppng/core/ByteArray>`

Go to the source code of this file.

## Classes
class | zyppng::IODevice
class | zyppng::IODeviceOStreamBuf

## Namespaces
namespace | zyppng

## Functions
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (IODevice)
| zyppng::ZYPP_DECLARE_OPERATORS_FOR_FLAGS (IODevice::OpenMode)